[	{"txt":"Emilia Romagna Grand Prix"},
	{"txt":"Emilia Romagna GP"},
	{"txt":"<b>April 18</b>, Imola"},
	{"txt":""},
	{"txt":"SOURCES<br>Gracenote, Mercedes AMG Petronas F1 Team"},
	{"txt":"AUTODROMO<br>ENZO E DINO<br>FERRARI"},
	{"txt":"Pit lane"},
	{"dashboard":[
                  {"txt":"Race distance","number":"309.049", "unit":"km"},
                  {"txt":"Laps","number":"63","unit":""},
                  {"txt":"","number":"4.909", "unit":"km"},
                  {"txt":"Full throttle","number":"","unit":""},
                  {"txt":"Time","number":"70","unit":"%"},
                  {"txt":"Distance","number":"77","unit":"%"},
                  {"txt":"Max lateral G-force","number":"4.8","unit":""},
                  {"txt":"Winning strategy","number":"1","unit":""},
                  {"txt":"Pit stops","number":"","unit":""},
                  {"txt":"Top speed","number":"334","unit":"km/h"},
                  {"txt":"Average speed","number":"209.4","unit":"km/h"}
                ]},
    {"txt":""},
	{"txt":"Overtaking opportunity<br>Timing sector<br>DRS detection<br>DRS zone"},
	{"txt":"km/h"},
	{"txt":"PREVIOUS WINNERS"},
	{"txt":"FASTEST LAPS"},
	{"txt":"Speed (km/h)"},
	{"txt":"Lewis Hamilton (2020)<br><i>Mercedes<br><b>1:15.484</b></i>"},
	{"txt":""},
	{"txt":"Fastest lap"},
	{"txt":"Mins:secs"},
	{"txt":"LIVE"},
	{"txt":"GRID"},
	{"txt":"RACE"},
	{"txt":"RESULT"},
	{"txt":"Hrs:min:secs"},
	{"txt":"Points"},
	{"txt":"DAYS;HRS;MINS;SECS"},
    {"txt":"Lap"},
    {"txt":"Pit"},
	{"phases":[
        {"phaseShort":"P", "phaseFull":"Practice session"},
        {"phaseShort":"Q", "phaseFull":"Qualifying session"},
        {"phaseShort":"Grid", "phaseFull":"Starting grid"},
        {"phaseShort":"Race", "phaseFull":"Race"}
    ]},
	{"recent":[
                {"yr":"2020","nm":"Lewis Hamilton","tm":"Mercedes","secs":209.428,"time":"209.428"}
                ]},
 {"sessions":[
	{"sesShort":"P1", "sesFull":"Practice session 1"},
	{"sesShort":"P2", "sesFull":"Practice session 2"},
	{"sesShort":"P3", "sesFull":"Practice session 3"},
	{"sesShort":"Q1", "sesFull":"Qualifying session 1"},
	{"sesShort":"Q2", "sesFull":"Qualifying session 2"},
	{"sesShort":"Q3", "sesFull":"Qualifying session 3"}
]},
{"mainMenu":[
	{"menu":"Circuit"},
	{"menu":"Sessions"},
	{"menu":"Winners"},
	{"menu":"Results"}
]},
{"corners":[
	{"corner":"Variante<br>Bassa"},
	{"corner":"Variante<br>Tamburello"},
	{"corner":""},
	{"corner":""},
	{"corner":""},
	{"corner":"Variante<br>Villeneuve"},
	{"corner":"Tosa"},
	{"corner":""},
	{"corner":"Piratella"},
	{"corner":""},
	{"corner":""},
	{"corner":"Acque<br>Minerali"},
	{"corner":""},
	{"corner":""},
	{"corner":"Variante<br>Alta"},
	{"corner":"Rivazza"},
	{"corner":""},
	{"corner":""},
	{"corner":""},
	{"corner":""}
]},
{"txt":"Note"}
]